KF5KROSS(1)

NAME
kf5kross - KDE-programma voor het uitvoeren van kross-scripts.

SAMENVATTING

kf5kross [-h, --help] [-v, --version] [--author] [--license] [file ...]

BESCHRIJVING

kf5kross voert kross-scripts uit geschreven in KDE JavaScript, Python, Ruby, Java(TM) en Falcon.

Dit hulpmiddel voor de commandoregel wordt gebruikt voor elk niet-GUI script, bijv. Calligra Sheets heeft er hier enkele van.

OPTIES

-h--help
    Hulp over de opties tonen.

-v--version
    Versie-informatie tonen.

--author
    Auteurinformatie tonen.

--license
    Licentie-informatie tonen.

bestand...
    De bestanden met de uit te voeren scripts.

GEBRUIK

kf5kross bestand voert het script in bestand uit na het laden van de interpretator-plugin voor de script-taal (gedetecteerd door bestandsnaam-extensie).

Om andere talen dan KDE JavaScript te kunnen interpreteren, moet kdebindings worden geïnstalleerd.

ZIE OOK

kf5options(7), qt5opties(7), python(1), ruby(1), kjs5(1), java(1), falcon(1)

Kijk op http://kross.dipe.org/solution.html voor meer informatie en inleidingen.

FOUTEN/BUGS

Gebruik Volger van bugs van KDE[1] om ze te rapporteren.

AUTEUR

Sebastian Sauer <mail@dipe.org>
    Auteur.

OPMERKINGEN

1.  Volger van bugs van KDE
    https://bugskde.org